BBG Bugs - Bug #2481

[HR-REPORT PAYROLL] Report 1721 A1 Personal tidak lengkap untuk menampilkan data nya
01/04/2024 04:55 PM - Muhammad Bintar

Status: Closed Start date: 01/04/2024
Priority: Urgent Due date: 01/10/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer,
mohon supportnya untuk perbaikan pada report 1721 a1 personal tidak menampilkan data amount dan dirasa ada beberapa kolom
nya yang tidak terisi.

untuk filter nya seperti di

ambar di bawabh ini.
From:
[) SPT Bulan... : .
Pay Period Year: 2022 Employee ID
[ esPTTah... From:
Payroll Group:
() SPT Bulan...
[ eSPTBula...

[ 1721 A1 2... @ View Report

%) Report Ov...

Report Result

referensi nya seperti menu spt tahunan dengan filter yang sama. karena di spt tahunan itu report secara horizontal, kalau 1721 at
secara vertikal.

remote.minovais.com:61123
database sql server 2014
remote.minovais.com, 1452

History
#1 - 01/05/2024 02:49 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

- Priority changed from Normal to Urgent

#2 - 01/08/2024 02:44 PM - shofwan shiddiq
- File clipboard-202401081444-zjthj.png added

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear mas Bintar, Report SPT 1721 Personal sudah di perbaiki. Silahkan di testing. Terima Kasih.
Report Parameter

Report Result

4 4 of7o b Pl [Select a format ~ | Export

B. RINCIAN PENGHASILAN DAN PENGHITUNGAN PPh PASAL 21 S
URAIAN JUMLAH (Rp)

KODE OBJEK PAJAK : | x |21 100 - 01 | ‘21 ~100 - 02 ‘

PENGHASILAN BRUTO :
1. | @AJI ! PENSIUN ATAU THT ¢ JHT 131,930,152.00
2. | TUNJANGAN PPR 6,553,200.00
3 TUNJANGAN LAINNYA, UANG LEMBUR DAN SEBAGAINYA 0.00
4. | HONORARIUM DAM IMSALAN LAIN SEJENISNYA 0.00
5. | PREMIASURANSI YANG DIEAYAR FEMBER| KERJA 10,539,264.00
6. | PENERIMAAN DALAM BENTUK NATURA DAN KENIKMATAN LAINNYA YANG DIKENAKAN PEMOTONGAN FPh PASAL 21 0.00
7. | TANTIEM, BONUS, GRATIFIKASI, JASA PRODUKS! DAN THR 21,871,692.00
2. |JUMLAH PENGHASILAN BRUTO (1 5.0 7) 170,894,308.00

PENGURANGAN
9. |BIAYA JABATAN / BIAYA PENSIUN 6,000,000.00
10. | IURAN PENSIUN ATAU IURAN THT / JHT 9,205,760.00
M. | JUMLAH PENGURANGAN (25010} 15,205,760.00

PENGHITUNGAN PPh PASAL 21
12, | JUMLAH PENGHASILAN NETO (2- 11} 155,688,548.00
13. | PENGHASILAN NETO MASA SESELUMNYA 0.00
14, | JUMLAH PENGHASILAN NETO UNTUK PENGHITUNGAN PPh PASAL 21 (SETAHUN / DISETAHUNKAN) 1 Sﬁ.ﬁ Bﬂ'ﬁdﬂ_ﬂﬂ

#3 - 01/09/2024 11:39 AM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to shofwan shiddiq

untuk filter tax office nya bisa minta tanpa di mandatory nya.
tadi dicoba tanpa isi tax office tidak keluar data nya

#4 - 01/09/2024 11:54 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, Tax Office sudah gak mandatory

SP: PRPTPYSPT2014PRINT & PRPTPYSPT2014PRINTGROUPING

RPTSELECTION: TableName = PRPTPYSPT2014PRINTGROUPIN; FieldName: TaxOffice; IsRequired = diganti dari 0 jadi 1
#5 - 01/09/2024 11:54 AM - shofwan shiddiq

Dear Mas Bintar, Tax Office sudah gak mandatory

SP: PRPTPYSPT2014PRINT & PRPTPYSPT2014PRINTGROUPING

RPTSELECTION: TableName = PRPTPYSPT2014PRINTGROUPING; FieldName: TaxOffice; IsRequired = diganti dari 0 jadi 1
#6 - 01/29/2024 03:02 PM - Muhammad Bintar

- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

Files
clipboard-202401041653-cfcy2.png 78.4 KB 01/04/2024 Muhammad Bintar
clipboard-202401081444-zjthj.png 57.4 KB 01/08/2024 shofwan shiddiq
